<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9d1c384fce0c78e92c78b80235208b6">
  <dict>
    <!--2022-05-24 10:48:48.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:48:48.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:48:48.000-->
    <string key="virtual_ecclist_withcard">+112,+911,+999</string>
    <!--2022-05-24 10:48:48.000-->
    <string key="virtualnet_operatorname">StarHub</string>
  </dict>
</config>
